Macros | Variables
CMXParser.cpp File Reference
`#include "CMXParser.h"`
`#include <librevenge-stream/librevenge-stream.h>`
`#include <math.h>`
`#include <stdlib.h>`
`#include <utility>`
`#include <cinttypes>`
`#include "libcdr_utils.h"`
`#include "CDRPath.h"`
`#include "CDRCollector.h"`
`#include "CDRDocumentStructure.h"`
`#include "CMXDocumentStructure.h"`

## Macros
#define | DUMP_PREVIEW_IMAGE 0
#define | DUMP_IMAGE 0

## Variables
static const int | MAX_RECORD_DEPTH = 1 << 10

## Macro Definition Documentation

## ◆ DUMP_IMAGE

#define DUMP_IMAGE 0

## ◆ DUMP_PREVIEW_IMAGE

#define DUMP_PREVIEW_IMAGE 0

## Variable Documentation

## ◆ MAX_RECORD_DEPTH

const int MAX_RECORD_DEPTH = 1 << 10
| static

Referenced by libcdr::CMXParser::parseRecords().